Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 15:40:09 +0000

Chat transcript

	Jason Mon, 08/08/22 10:28:03 am America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  10:28:03 am
		Barcelona, Paris, Rome and Venice in 14 days or less.
	Jason 10:28:32 am
		Sure we can sort it out for you with our travel experts , I just need to ask a few things.
		May I know the tentative dates please and  for how many persons will this be?
		I am only a  front line executive so  I need to have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel. 
	Traveler  10:32:38 am
		2 people in early November
	Jason 10:33:08 am
		Okay great,  Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
		If none at the moment that is perfectly fine...
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.
	Traveler  10:34:40 am
		Eiffel Tower, Louvre, tapas tour, Rome general, Venice gondola, wine in all
	Jason 10:34:47 am
		Cool! :-)  
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.
	Traveler  10:35:16 am
		April Wisdom, [email-masked]
	Jason 10:35:35 am
		Excellent ! Thanks  April; Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat. 
	Traveler  10:35:59 am
		Yes, flight out of DFW would be most convenient
	Jason 10:36:19 am
		Alright , perfect .
		  I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Is there anything else I can ask for you?
	Traveler  10:36:57 am
		Thank you, that&#39;s all for now
	Jason 10:37:12 am
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Bye for now😊
	System 10:37:19 am
		Jason archived the chat

	9m 16s

Chat has been opened from website: https://jaywaytravel.com/itineraries

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com